Subject: Re: linux-next: build failure after merge of the ntfs3 tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 17 Nov 2022 21:04:00 +1100

Hi Christian,

On Thu, 17 Nov 2022 09:56:44 +0100 Christian Brauner <[email-masked]> wrote:
>
> or I'll make a note and will let Linus know during the merge window
> about this issue. In the latter case I'd just copy-paste your patch to
> Linus, Stephen?

Or just include a Lore link to my email in your pull request (along
with a short explanation).

-- 
Cheers,
Stephen Rothwell